Mailinglist Archive: opensuse-factory (331 mails)

< Previous Next >
[opensuse-factory] It's not possible to update/install qmapshack together with qgis
Hi,
qmapshack and qgis require gdal-3.0.1 and gdal2-2.4.2 can't be updated or
installed together anymore due to conflict of file names:

File /usr/bin/gdal2tiles.py
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_calc.py
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_contour
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_edit.py
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_fillnodata.py
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_grid
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_polygonize.py
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_rasterize
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_retile.py
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdal_translate
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdaladdo
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdalbuildvrt
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdaldem
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdalenhance
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdalinfo
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdallocationinfo
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdalmanage
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdalserver
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdalsrsinfo
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdaltindex
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdaltransform
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gdalwarp
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gnmanalyse
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/gnmmanage
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/nearblack
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/ogr2ogr
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/ogrinfo
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/ogrlineref
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/ogrmerge.py
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/ogrtindex
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/bin/testepsg
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/gdal/epsg.wkt
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/gdal/gdalvrt.xsd
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/gdal/pds4_template.xml
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/gdal/plscenesconf.json
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal2tiles.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_calc.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_contour.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_edit.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_fillnodata.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_grid.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_merge.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_pansharpen.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_polygonize.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_proximity.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_rasterize.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_retile.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_sieve.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_translate.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdal_utilities.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdaladdo.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdalbuildvrt.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdalcompare.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdaldem.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdalinfo.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdallocationinfo.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdalmanage.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdalmove.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdalsrsinfo.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdaltindex.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdaltransform.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gdalwarp.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gnm_utilities.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gnmanalyse.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/gnmmanage.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/nearblack.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/ogr2ogr.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/ogr_utilities.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/ogrinfo.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/ogrlineref.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/ogrmerge.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/ogrtindex.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/pct2rgb.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

File /usr/share/man/man1/rgb2pct.1.gz
from install of
gdal-3.0.1-1.4.x86_64 (tw-oss)
conflicts with file from install of
gdal2-2.4.2-12.5.x86_64 (geo)

My "geo" repository points to <http://download.opensuse.org/repositories/
Application:/Geo/openSUSE_Tumbleweed/>

What I have available:

zypper se -s qgis qmapshack gdal
Loading repository data...
Reading installed packages...

S | Name | Type | Version

| Arch | Repository
--+------------------------------------+------------
+--------------------------------+--------+-----------
| gdal | package | 3.0.1-1.4

| x86_64 | tw-oss
| gdal | package | 3.0.1-1.4

| i586 | tw-oss
| gdal | package | 3.0.1-112.6

| x86_64 | science
| gdal | package | 3.0.1-108.7

| x86_64 | geo
| gdal | package | 3.0.1-112.6

| i586 | science
| gdal | package | 3.0.1-108.7

| i586 | geo
| gdal | srcpackage | 3.0.1-112.6

| noarch | science
| gdal | srcpackage | 3.0.1-108.7

| noarch | geo
| gdal-debuginfo | package | 3.0.1-112.6

| x86_64 | science
| gdal-debuginfo | package | 3.0.1-108.7

| x86_64 | geo
| gdal-debuginfo | package | 3.0.1-112.6

| i586 | science
| gdal-debuginfo | package | 3.0.1-108.7

| i586 | geo
| gdal-debugsource | package | 3.0.1-112.6

| x86_64 | science
| gdal-debugsource | package | 3.0.1-108.7

| x86_64 | geo
| gdal-debugsource | package | 3.0.1-112.6

| i586 | science
| gdal-debugsource | package | 3.0.1-108.7

| i586 | geo
| gdal-devel | package | 3.0.1-1.4

| x86_64 | tw-oss
| gdal-devel | package | 3.0.1-1.4

| i586 | tw-oss
| gdal-devel | package | 3.0.1-112.6

| x86_64 | science
| gdal-devel | package | 3.0.1-108.7

| x86_64 | geo
| gdal-devel | package | 3.0.1-112.6

| i586 | science
| gdal-devel | package | 3.0.1-108.7

| i586 | geo
| gdal2 | package | 2.4.2-12.5

| x86_64 | geo
| gdal2 | package | 2.4.2-12.5

| i586 | geo
| gdal2 | srcpackage | 2.4.2-12.5

| noarch | geo
| gdal2-debuginfo | package | 2.4.2-12.5

| x86_64 | geo
| gdal2-debuginfo | package | 2.4.2-12.5

| i586 | geo
| gdal2-debugsource | package | 2.4.2-12.5

| x86_64 | geo
| gdal2-debugsource | package | 2.4.2-12.5

| i586 | geo
| gdal2-devel | package | 2.4.2-12.5

| x86_64 | geo
| gdal2-devel | package | 2.4.2-12.5

| i586 | geo
| libgdal20 | package | 2.4.2-12.5

| x86_64 | geo
| libgdal20 | package | 2.4.2-12.5

| i586 | geo
| libgdal20-debuginfo | package | 2.4.2-12.5

| x86_64 | geo
| libgdal20-debuginfo | package | 2.4.2-12.5

| i586 | geo
| libgdal26 | package | 3.0.1-1.4

| x86_64 | tw-oss
| libgdal26 | package | 3.0.1-1.4

| i586 | tw-oss
| libgdal26 | package | 3.0.1-112.6

| x86_64 | science
| libgdal26 | package | 3.0.1-108.7

| x86_64 | geo
| libgdal26 | package | 3.0.1-112.6

| i586 | science
| libgdal26 | package | 3.0.1-108.7

| i586 | geo
| libgdal26-debuginfo | package | 3.0.1-112.6

| x86_64 | science
| libgdal26-debuginfo | package | 3.0.1-108.7

| x86_64 | geo
| libgdal26-debuginfo | package | 3.0.1-112.6

| i586 | science
| libgdal26-debuginfo | package | 3.0.1-108.7

| i586 | geo
| perl-gdal | package | 3.0.1-1.4

| x86_64 | tw-oss
| perl-gdal | package | 3.0.1-1.4

| i586 | tw-oss
| perl-gdal | package | 3.0.1-112.6

| x86_64 | science
| perl-gdal | package | 3.0.1-108.7

| x86_64 | geo
| perl-gdal | package | 3.0.1-112.6

| i586 | science
| perl-gdal | package | 3.0.1-108.7

| i586 | geo
| perl-gdal-debuginfo | package | 3.0.1-112.6

| x86_64 | science
| perl-gdal-debuginfo | package | 3.0.1-108.7

| x86_64 | geo
| perl-gdal-debuginfo | package | 3.0.1-112.6

| i586 | science
| perl-gdal-debuginfo | package | 3.0.1-108.7

| i586 | geo
| perl-gdal2 | package | 2.4.2-12.5

| x86_64 | geo
| perl-gdal2 | package | 2.4.2-12.5

| i586 | geo
| perl-gdal2-debuginfo | package | 2.4.2-12.5

| x86_64 | geo
| perl-gdal2-debuginfo | package | 2.4.2-12.5

| i586 | geo
| python2-GDAL | package | 3.0.1-1.4

| x86_64 | tw-oss
| python2-GDAL | package | 3.0.1-1.4

| i586 | tw-oss
| python2-GDAL | package | 3.0.1-112.6

| x86_64 | science
| python2-GDAL | package | 3.0.1-108.7

| x86_64 | geo
| python2-GDAL | package | 3.0.1-112.6

| i586 | science
| python2-GDAL | package | 3.0.1-108.7

| i586 | geo
| python2-GDAL-debuginfo | package | 3.0.1-112.6

| x86_64 | science
| python2-GDAL-debuginfo | package | 3.0.1-108.7

| x86_64 | geo
| python2-GDAL-debuginfo | package | 3.0.1-112.6

| i586 | science
| python2-GDAL-debuginfo | package | 3.0.1-108.7

| i586 | geo
| python2-GDAL2 | package | 2.4.2-12.5

| x86_64 | geo
| python2-GDAL2 | package | 2.4.2-12.5

| i586 | geo
| python2-GDAL2-debuginfo | package | 2.4.2-12.5

| x86_64 | geo
| python2-GDAL2-debuginfo | package | 2.4.2-12.5

| i586 | geo
| python3-GDAL | package | 3.0.1-1.4

| x86_64 | tw-oss
| python3-GDAL | package | 3.0.1-1.4

| i586 | tw-oss
| python3-GDAL | package | 3.0.1-112.6

| x86_64 | science
| python3-GDAL | package | 3.0.1-108.7

| x86_64 | geo
| python3-GDAL | package | 3.0.1-112.6

| i586 | science
| python3-GDAL | package | 3.0.1-108.7

| i586 | geo
| python3-GDAL-debuginfo | package | 3.0.1-112.6

| x86_64 | science
| python3-GDAL-debuginfo | package | 3.0.1-108.7

| x86_64 | geo
| python3-GDAL-debuginfo | package | 3.0.1-112.6

| i586 | science
| python3-GDAL-debuginfo | package | 3.0.1-108.7

| i586 | geo
| python3-GDAL2 | package | 2.4.2-12.5

| x86_64 | geo
| python3-GDAL2 | package | 2.4.2-12.5

| i586 | geo
| python3-GDAL2-debuginfo | package | 2.4.2-12.5

| x86_64 | geo
| python3-GDAL2-debuginfo | package | 2.4.2-12.5

| i586 | geo
| qgis | package | 3.8.2-1.2

| x86_64 | geo
| qgis | package | 3.8.2-1.2

| i586 | geo
| qgis | srcpackage | 3.8.2-1.2

| noarch | geo
| qgis-debuginfo | package | 3.8.2-1.2

| x86_64 | geo
| qgis-debuginfo | package | 3.8.2-1.2

| i586 | geo
| qgis-debugsource | package | 3.8.2-1.2

| x86_64 | geo
| qgis-debugsource | package | 3.8.2-1.2

| i586 | geo
| qgis-devel | package | 3.8.2-1.2

| x86_64 | geo
| qgis-devel | package | 3.8.2-1.2

| i586 | geo
| qgis-ltr | package | 3.4.8-1.1

| x86_64 | geo
| qgis-ltr | package | 3.4.8-1.1

| i586 | geo
| qgis-ltr | srcpackage | 3.4.8-1.1

| noarch | geo
| qgis-ltr-debuginfo | package | 3.4.8-1.1

| x86_64 | geo
| qgis-ltr-debuginfo | package | 3.4.8-1.1

| i586 | geo
| qgis-ltr-debugsource | package | 3.4.8-1.1

| x86_64 | geo
| qgis-ltr-debugsource | package | 3.4.8-1.1

| i586 | geo
| qgis-ltr-devel | package | 3.4.8-1.1

| x86_64 | geo
| qgis-ltr-devel | package | 3.4.8-1.1

| i586 | geo
| qgis-ltr-plugin-grass | package | 3.4.8-1.1

| x86_64 | geo
| qgis-ltr-plugin-grass | package | 3.4.8-1.1

| i586 | geo
| qgis-ltr-plugin-grass-debuginfo | package | 3.4.8-1.1

| x86_64 | geo
| qgis-ltr-plugin-grass-debuginfo | package | 3.4.8-1.1

| i586 | geo
| qgis-ltr-sample-data | package | 3.4.8-1.1

| x86_64 | geo
| qgis-ltr-sample-data | package | 3.4.8-1.1

| i586 | geo
| qgis-master | package | 0~git.
20190405.8b3f97fa19-1.31 | x86_64 | geo
| qgis-master | srcpackage | 0~git.
20190405.8b3f97fa19-1.31 | noarch | geo
| qgis-master-debuginfo | package | 0~git.
20190405.8b3f97fa19-1.31 | x86_64 | geo
| qgis-master-debugsource | package | 0~git.
20190405.8b3f97fa19-1.31 | x86_64 | geo
| qgis-master-devel | package | 0~git.
20190405.8b3f97fa19-1.31 | x86_64 | geo
| qgis-master-plugin-grass | package | 0~git.
20190405.8b3f97fa19-1.31 | x86_64 | geo
| qgis-master-plugin-grass-debuginfo | package | 0~git.
20190405.8b3f97fa19-1.31 | x86_64 | geo
| qgis-master-sample-data | package | 0~git.
20190405.8b3f97fa19-1.31 | x86_64 | geo
| qgis-otb-plugin | package | 1.4.2-1.1

| x86_64 | geo
| qgis-otb-plugin | package | 1.4.2-1.1

| i586 | geo
| qgis-otb-plugin | srcpackage | 1.4.2-1.1

| noarch | geo
| qgis-plugin-grass | package | 3.8.2-1.2

| x86_64 | geo
| qgis-plugin-grass | package | 3.8.2-1.2

| i586 | geo
| qgis-plugin-grass-debuginfo | package | 3.8.2-1.2

| x86_64 | geo
| qgis-plugin-grass-debuginfo | package | 3.8.2-1.2

| i586 | geo
| qgis-sample-data | package | 3.8.2-1.2

| x86_64 | geo
| qgis-sample-data | package | 3.8.2-1.2

| i586 | geo
| qmapshack | package | 1.13.1-1.2

| x86_64 | geo
| qmapshack | package | 1.13.1-1.2

| i586 | geo
| qmapshack | srcpackage | 1.13.1-1.2

| noarch | geo
| qmapshack-debuginfo | package | 1.13.1-1.2

| x86_64 | geo
| qmapshack-debuginfo | package | 1.13.1-1.2

| i586 | geo
| qmapshack-debugsource | package | 1.13.1-1.2

| x86_64 | geo
| qmapshack-debugsource | package | 1.13.1-1.2

| i586 | geo

My "science" repository points to <http://download.opensuse.org/repositories/
science/openSUSE_Tumbleweed/>
Anyway, the problem doesn't seem to be solvable right now by me...

--
Vojtěch Zeisek

Komunita openSUSE GNU/Linuxu
Community of the openSUSE GNU/Linux

https://www.opensuse.org/
https://trapa.cz/
< Previous Next >
Follow Ups